<xml> </xml>

btb-class |

# BetterListViewFormatItemEventArgs Members

BetterListViewFormatItemEventArgs overview

#### Public Instance Constructors

BetterListViewFormatItemEventArgs Constructor | Initializes a new instance of the BetterListViewFormatItemEventArgs class.

#### Public Instance Properties

CurrentText | Original text to be formatted.
Item | Item whose label is to be formatted.
NewText | Formatted text.
SubItemIndex | Index of sub-item whose label is to be formatted.

#### See Also

BetterListViewFormatItemEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace